Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3588

Details:

The cli_feat_read_cb() function in src/gatt-database.c does not perform bounds checks on the 'offset' variable before using it as an index into an array for reading.

References:

:https://github.com/bluez/bluez/issues/70
:https://github.com/bluez/bluez/issues/70